<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity: Attributes and Hyperlinks</title>
</head>
	<body>

		<h1 align="center">You are at the a1/music/reviews page.</h1>

		<img src="../images/cool.jpg" width="300" height="300">

		<ol type="a">
			<li><a href="../index.html">../index.html</a></li>
			<li><a href="./index.html">index.html</a></li>
			<li><a href="./listings.html">listings.html</a></li>
			<li><a href="./reviews.html">reviews.html</a></li>
		</ol>

	</body>
</html>